main{
    justify-content: start;
    color: black;
    overflow: auto;
    padding-bottom: 5rem;
}

.container_planos{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 1rem;
}

.titulo_pagina{
    margin: 0;
    font-weight: 600;
    font-size: 20px;
}

.descricao_pagina{
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    color: rgb(118 118 118);
}

.div_categorias_aula{
    display: flex;
    gap: 0.4rem;
}

.icone_ponto{
    font-size: 5px;
    color: rgb(118 118 118);
    display: flex;
    align-items: center;
    justify-content: center;
}

.titulo_descricao_conteudo{
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}

.cards_conteudos{
    background-color: white;
    padding: 0.8rem;
    border-radius: 10px;
}

ul{
    margin: 0;
}

.container_planos{
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
}

.texto_passo_passo{
    background-color: #ccfbf1;  
    color: #0d9488;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 16px;
    margin: 0;
}

.div_passo_passo{
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: 0.5rem;
}

.div_dois_passos{
    display: flex;
    align-items: center;
    gap: 0.6rem;
}

.icones_beneficios{
    color: #14b8a6;
}

.div_beneficios{
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-top: 0.5rem;
}

.div_texto_passos{
    width: 32px;
    height: 32px;
}

.btn_concluir_sessao{
    background-color: #14b8a6;
    border: none;
    outline: none;
    padding: 0.4rem;
    border-radius: 10px;
    color: white;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
    width: 100%;
    font-family: "Poppins", sans-serif;
}

#estrelas .estrela {
    color: #ccc;
    margin: 0 5px;
    transition: color 0.2s;
    font-size: 24px;
}

#estrelas .estrela.ativa {
    color: gold;
}

.estrela{
    cursor: pointer;
}

.textarea_avaliacao{
    width: 100%;
    resize: none;
    border: 1px solid rgba(128, 128, 128, 0.4);
    border-radius: 10px;
    padding: 0.4rem;
}

.btn-enviar-avaliacao {
    background: linear-gradient(90deg, #00c853, #2196f3);
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 8px;
    font-weight: 500;
    font-size: 14px;
    cursor: pointer;
    transition: opacity 0.3s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.btn-enviar-avaliacao:hover {
    opacity: 0.9;
}